<?php
/**
 * Avatars Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Avatars Component
 */
function register_avatars_component() {
	nisje_include( 'includes/components/avatars/class-avatars.php' );
	nisje_register_component( new \Dekode\Nisje\Components\Avatars() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_avatars_component' );
